RubyGems Navigation menu

_bushido-faye-websocket 0.4.4

Standards-compliant WebSocket server and client

Versionen:

  1. 0.4.4 - March 31, 2012 (25,5 KB)

Runtime Abhängigkeiten (1):

  • eventmachine >= 0.12.0
  • Development Abhängigkeiten (5):

  • rack >= 0
  • rainbows >= 1.0.0
  • rake-compiler >= 0
  • rspec ~> 2.8.0
  • thin >= 1.2.0
  • Besitzer:

    Autoren:

    • James Coglan

    SHA 256-Prüfsumme:

    8a217730168cca47ec251599fa3e03ddffac6e6205f24256de40875e03071489

    Downloads insgesamt 7.279

    Für diese Version 7.279

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: